"%d hour" = "%d hora";
"%d hours" = "%d horas";
"%d minute" = "%d minuto";
"Current Altitude" = "Altitud Actual";
"Civil" = "Civíl";
"quarter past %@" = "%@ y cuarto";
"LLL d" = "MMM d";
"Time" = "Hora";
"TODAY" = "HOY";
"%@ more than yesterday" = "%@ más que ayer";
"Same as yesterday" = "El mismo que ayer";
"%1$@ minute, %2$@ second" = "%1$@ minuto y %2$@ segundo";
"one" = "Uno";
"twenty five to %@" = "%@ hacia los veinticinco";
"quarter to %@" = "%@ menos cuarto";
"%d minutes" = "%d minutos";
"DAWN" = "AMANECER";
"Request Location Access" = "Solicitar autorización";
"%1$@ hours, %2$@ minute" = "%1$@ horas y %2$@ minuto";
"four" = "Cuatro";
"Moonrise" = "Salida luna";
"Yesterday" = "Ayer";
"Solar Noon" = "Mediodía Solar";
"%@ o'clock" = "%@ en punto";
"Waning Crescent" = "Menguante";
"MOONPHASE_NEXT_FORMAT" = "%@ - %@";
"%@ less than yesterday" = "%@ menos que ayer";
"End" = "Fin";
"Noon Altitude" = "Altitud al Mediodía";
"WK" = "SEM"; // week number - needs to be 2-3 characters maximum
"Golden Hour" = "Hora de Oro";
"Astronomical" = "Astronómico";
"%@ of daylight" = "%@ de luz de día";
"All Day" = "todo el día";
"MOONPHASE_NEXT_DATE_FORMAT" = "MMM d";
"Current Time" = "Hora actual";
"%1$@ minutes, %2$@ seconds" = "%1$@ minutos y %2$@ segundos";
"Sunrise" = "Salida del sol";
"%1$@ and %2$@" = "%1$@ y %2$@";
"twelve" = "doce";
"Illuminated" = "Iluminada";
"ten past %@" = "%@ y diez";
"six" = "Seis";
"DUSK" = "ANOCHECER";
"%1$@ minutes, %2$@ second" = "%1$@ minutos y %2$@ segundo";
"Sunrise in %@" = "Amanece en %@";
"%1$@ hour, %2$@ minute" = "%1$@ hora y %2$@ minuto";
"Age" = "Edad";
"New Moon" = "Luna nueva";
"TOMORROW" = "MAÑANA";
"%1$@ hour, %2$@ minutes" = "%1$@ hora y %2$@ minutos";
"Waning Gibbous" = "Gibosa menguante";
"Sunset in %@" = "Atardecer en %@";
"Waxing Crescent" = "Creciente";
"Blue Hour" = "Hora Azul";
"TWILIGHT" = "CREPÚSCULO";
"Last Quarter" = "Cuarto Menguante";
"three" = "Tres";
"twenty to %@" = "%@ menos veinte";
"TIME" = "HORA";
"five" = "Cinco";
"ten to %@" = "%@ menos diez";
"%1$@ minute, %2$@ seconds" = "%1$@ minuto y %2$@ segundos";
"Today" = "Hoy";
"Waxing Gibbous" = "Gibosa creciente";
"Request Calendar Access" = "Solicitar autorización";
"Start" = "Inicio";
"Distance" = "Distancia";
"Moonrise in %@" = "Salida de la luna en %@";
"FUZZY_CLOCK_HOURS" = "0,0,0,0,0,0,1,1,1,1,1";
"Full Moon" = "Luna llena";
"Azimuth" = "Acimut";
"Moonset in %@" = "La Luna en %@";
"Night" = "Noche";
"First Quarter" = "Cuarto Creciente";
"Current Location" = "Ubicación actual";
"eleven" = "once";
"ten" = "diez";
"Moonset" = "Puesta luna";
"nine" = "Nueve";
"twenty five past %@" = "%@ pasado los veniticinco";
"seven" = "Siete";
"two" = "Dos";
"Sunset" = "Puesta del sol";
"Nautical" = "Náutico";
"twenty past %@" = "%@ y veinte";
"half past %@" = "%@ y media";
"AZIMUTH" = "Acimut";
"five past %@" = "%@ y cinco";
"eight" = "Ocho";
"midnight" = "Medianoche";
"Tomorrow" = "Mañana";
"%1$@ hours, %2$@ minutes" = "%1$@ horas y %2$@ minutos";
"five to %@" = "%@ menos cinco";
"Morning" = "Mañana";


// Unlocalized strings



// Modified strings

